6.0.0-git
2019-10-22

[#13888] Able to disable alarms of shared calendars.
Summary Able to disable alarms of shared calendars.
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester horde (at) vdorst (dot) com
Created 2015-02-27 (1698 days ago)
Due
Updated 2015-04-17 (1649 days ago)
Assigned
Resolved
Milestone
Patch No

History
2015-04-17 14:53:46 Michael Rubinsky State ⇒ Accepted
 
2015-03-05 02:25:36 Michael Rubinsky Version ⇒ Git master
Queue ⇒ Kronolith
 
2015-02-27 16:17:30 horde (at) vdorst (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Able to disable alarms of shared calendars.
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
Reply to this comment
Able to disable alarms of shared calendars.

I am using a shared calendar setup with my wife.
Each sees the 3 calenders (wife, myself and together).

I would like disable the alarms of my wifes calendar.
So that I can see the items but don't get the alarm of them.

Saved Queries